[torqueusers] Upgrade

Glen Beane glen.beane at gmail.com
Tue Sep 21 06:38:08 MDT 2010


2010/9/21 "Mgr. Šimon Tóth" <SimonT at mail.muni.cz>:
> Dne 21.9.2010 13:08, Gary Bowling napsal(a):
>>  On 9/21/2010 4:32 AM, "Mgr. Šimon Tóth" wrote:
>>>> what is the good permission for /var/spool/torque/mom_priv/jobs ?
>>> th
>>>
>>>
>>> _______________________________________________
>>> torqueusers mailing list
>>> torqueusers at supercluster.org
>>> http://www.supercluster.org/mailman/listinfo/torqueusers
>>
>> That explains why I couldn't resolve it! What is recommended production
>> stable release for torque?
>
> I would just ignore it for now and wait for the next release of 2.4 branch.
>
> It shouldn't be an issue (I'm pretty sure that the failure is actually
> ignored). You will just have to manually delete .SC files from
> /var/spool/torque/mom_priv/jobs.
>


Can Adaptive release a new version of 2.4?  I don't like having the
latest "stable" release out there with known bug.


More information about the torqueusers mailing list